### Property

# GimpUi ColorButton:color-config

since: 2.10

#### Declaration

    property color-config: Gimp.ColorConfig [ read, write ]

#### Description [src]

The `GimpColorConfig` object used for the button’s `GimpColorArea` and `GimpColorSelection`.

Type:`GimpColorConfig`

Available since: 2.10

Setter method | `gimp_color_button_set_color_config()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no